<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Zacharie 7 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="ZC.html">Bible de Jésus-Christ</a><a class="location" href="ZC.html">Zacharie 7</a><a class="prev" href="ZC6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ZC8.html">&gt;</a>
</div></div>
<div class="section chapter ZC ZC7 fra_bjc fra" dir="ltr" lang="fr" data-id="ZC7" data-nextid="ZC8" data-previd="ZC6">
<div class="c">7</div>
<div class="p">
		<div class="s">Le jeûne formaliste</div>
		<span class="v-num v-1">1&nbsp;</span><span id="ZC7_1" class="v ZC7_1" data-id="ZC7_1">Puis il arriva la quatrième année du roi Darius, que la parole de YHWH vint à Zekaryah, le quatrième jour du neuvième mois, qui est le mois de Kisleu.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="ZC7_2" class="v ZC7_2" data-id="ZC7_2">Lorsqu'on eut envoyé Scharetser et Réguem-Mélec avec ses gens à Béth-El pour supplier la face de YHWH,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="ZC7_3" class="v ZC7_3" data-id="ZC7_3">et pour parler aux prêtres de la maison de YHWH Sabaoth, et aux prophètes, en disant : Dois-je pleurer au cinquième mois, me tenant séparé comme j'ai déjà fait pendant plusieurs années ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="ZC7_4" class="v ZC7_4" data-id="ZC7_4">La parole de YHWH Sabaoth vint à moi en disant :</span>

		<span class="v-num v-5">5&nbsp;</span><span id="ZC7_5" class="v ZC7_5" data-id="ZC7_5">Parle à tout le peuple du pays et aux prêtres, et dis-leur : Quand vous avez jeûné et pleuré au cinquième mois et au septième, et cela depuis 70 ans, avez-vous célébré ce jeûne par amour pour moi ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="ZC7_6" class="v ZC7_6" data-id="ZC7_6">Et quand vous buvez et mangez, n'est-ce pas vous qui mangez et vous qui buvez<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ?</span>

		<span class="v-num v-7">7&nbsp;</span><span id="ZC7_7" class="v ZC7_7" data-id="ZC7_7">Ne connaissez-vous pas les paroles qu'a proclamées YHWH par le moyen des premiers prophètes, lorsque Yeroushalaim était habitée et paisible avec ses villes alentours et que le midi et la plaine étaient habités ?</span>

		<div class="s">YHWH n'exauce pas les pécheurs</div>
		<span class="v-num v-8">8&nbsp;</span><span id="ZC7_8" class="v ZC7_8" data-id="ZC7_8">Puis la parole de YHWH vint à Zekaryah en disant :</span>

		<span class="v-num v-9">9&nbsp;</span><span id="ZC7_9" class="v ZC7_9" data-id="ZC7_9">Ainsi parlait YHWH Sabaoth, en disant : Rendez véritablement la justice et exercez la miséricorde et la compassion chacun envers son frère.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="ZC7_10" class="v ZC7_10" data-id="ZC7_10">N'opprimez pas la veuve et l'orphelin, l'étranger et le pauvre, et ne méditez aucun mal dans vos cœurs chacun contre son frère<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="ZC7_11" class="v ZC7_11" data-id="ZC7_11">Mais ils n'ont pas voulu écouter, ils eurent l'épaule rebelle, ils ont appesanti leurs oreilles pour ne pas entendre.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="ZC7_12" class="v ZC7_12" data-id="ZC7_12">Et ils ont rendu leur cœur dur comme le diamant pour ne pas écouter la torah et les paroles que YHWH Sabaoth adressait par son Esprit, par le moyen des premiers prophètes. C'est pourquoi il y a eu une grande colère de la part de YHWH Sabaoth.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="ZC7_13" class="v ZC7_13" data-id="ZC7_13">Et il arriva que, comme il appelait et qu'ils n'ont pas écouté, de même ils ont appelé et je n'ai pas écouté dit YHWH Sabaoth<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="ZC7_14" class="v ZC7_14" data-id="ZC7_14">Je les ai dispersés comme par un tourbillon parmi toutes les nations qu'ils ne connaissaient pas. Le pays a été dévasté derrière eux, il n'y a plus eu ni allants ni venants. Et d'un pays de délices ils ont fait un désert.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">7:6</a><span class="text">Es. 58:3-4.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">7:10</a><span class="text">Ex. 22:21 ; Es. 1:23 ; Jé. 5:28 ; Pr. 22:22-23.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">7:13</a><span class="text">Es. 1:15 ; Jé. 11:11 ; Pr. 1:28.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="ZC6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ZC8.html">&gt;</a>
</div></div>
</body>
</html>